<?xml version="1.0" encoding="utf-8"?>
<schema xmlns:arefo="https://arendalsfossekompani.no/20221231" xmlns="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ref="http://www.xbrl.org/2006/ref" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:esef_cor="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor" targetNamespace="https://arendalsfossekompani.no/20221231" elementFormDefault="qualified">
  <!-- INTEGIX by Ez-XBRL -->
  <import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd"/>
  <import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd"/>
  <import namespace="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor" schemaLocation="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor.xsd"/>
  <annotation>
    <appinfo>
      <link:roleType roleURI="https://arendalsfossekompani.no/role/IncomeStatement" id="IncomeStatement">
        <link:definition>0000 - Statement - Income statement</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://arendalsfossekompani.no/role/OtherComprehensiveIncome" id="OtherComprehensiveIncome">
        <link:definition>0001 - Statement - Other comprehensive Income</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://arendalsfossekompani.no/role/BalanceSheet" id="BalanceSheet">
        <link:definition>0002 - Statement - Balance Sheet</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://arendalsfossekompani.no/role/StatementOfCashFlows" id="StatementOfCashFlows">
        <link:definition>0003 - Statement - Statement of cash flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://arendalsfossekompani.no/role/StatementOfChangesInEquity" id="StatementOfChangesInEquity">
        <link:definition>0004 - Statement - Statement of changes in equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://arendalsfossekompani.no/role/GeneralInformation" id="GeneralInformation">
        <link:definition>0005 - Disclosure - General Information and Notes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://arendalsfossekompani.no/role/STATEMENTOFINCOMEAdditionalCalculation" id="STATEMENTOFINCOMEAdditionalCalculation">
        <link:definition>0006 - Statement - STATEMENT OF INCOME (Additional calculation)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://arendalsfossekompani.no/role/STATEMENTOFCOMPREHENSIVEINCOMEAdditionalCalculation" id="STATEMENTOFCOMPREHENSIVEINCOMEAdditionalCalculation">
        <link:definition>0007 - Statement - STATEMENT OF COMPREHENSIVE INCOME (Additional calculation)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://arendalsfossekompani.no/role/Anchoring" id="Anchoring">
        <link:definition>0008 - Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:linkbaseRef xlink:type="simple" xlink:href="5967007LIEEXZXG4U097-2022-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="5967007LIEEXZXG4U097-2022-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="5967007LIEEXZXG4U097-2022-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="5967007LIEEXZXG4U097-2022-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-lab-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-gen-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
    </appinfo>
  </annotation>
  <element name="AdjustmentsForGainLossFromSalesOfAssets" id="arefo_AdjustmentsForGainLossFromSalesOfAssets" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="ComprehensiveIncomePerShare" id="arefo_ComprehensiveIncomePerShare" type="num:perShareItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true"/>
  <element name="CurrentInterestAndExRateSwap" id="arefo_CurrentInterestAndExRateSwap" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="GainLossFromSaleOfSharesInSubsidiaries" id="arefo_GainLossFromSaleOfSharesInSubsidiaries" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="IncreaseDecreaseThroughTransactionsWithNonControllingInterests" id="arefo_IncreaseDecreaseThroughTransactionsWithNonControllingInterests" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="InterestPaidAndRealizedForeignExchangeLossesClassifiedAsFinancingActivities" id="arefo_InterestPaidAndRealizedForeignExchangeLossesClassifiedAsFinancingActivities" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="OtherComprehensiveIncomeFromDiscontinuedOperations" id="arefo_OtherComprehensiveIncomeFromDiscontinuedOperations" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="OtherCreditFacilities" id="arefo_OtherCreditFacilities" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="OtherReservesOfEntity" id="arefo_OtherReservesOfEntity" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="PaymentOfInterestAndCurrencySwap" id="arefo_PaymentOfInterestAndCurrencySwap" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="PaymentToProceedsFromEntitysOwnShares" id="arefo_PaymentToProceedsFromEntitysOwnShares" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="ProfitLossInStockholdersEquity" id="arefo_ProfitLossInStockholdersEquity" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="PurchaseOfNonControllingInterests" id="arefo_PurchaseOfNonControllingInterests" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="RealizationOfFinancialAssetAtFairValueThroughOci" id="arefo_RealizationOfFinancialAssetAtFairValueThroughOci" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
</schema>